WordPress Plugin: banner-effect-header

Vulnerabilities

2015-01-30 Banner Effect Header <= 1.2.7 - Cross-Site Scripting (XSS) fixed in version 1.2.8
2015-01-12 Banner Effect Header 1.2.6 - XSS & CSRF fixed in version 1.2.7